# std::ios_base::failure Class Reference

These are thrown to indicate problems. Doc me. More...

`#include <ios_base.h>`

Inheritance diagram for std::ios_base::failure:

[legend]
Collaboration diagram for std::ios_base::failure:

[legend]
List of all members.

## Detailed Description

These are thrown to indicate problems. Doc me.

Definition at line 162 of file ios_base.h.

The documentation for this class was generated from the following file:

- ios_base.h